.version.contact_us /* version checker */
{
	color: #000019;
	background-color: #C6473F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1073px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
	padding-bottom: 63px;
}

#pu2948-11
{
	width: 0.01px;
	margin-left: 59px;
}

#u2948-11
{
	z-index: 4;
	width: 384px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 113px;
}

#u2917
{
	z-index: 2;
	width: 405px;
	margin-right: -10000px;
	left: 433px;
}

#u2917_clip
{
	width: 405px;
	height: 205px;
}

#u2917_img
{
	margin-bottom: -1px;
}

#pu7934-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 42px;
}

#u7934-3
{
	z-index: 35;
	min-height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #A81514;
}

#u7934-3-bw
{
	z-index: 35;
	min-height: 380px;
	margin-top: 19px;
	height: 380px;
}

#u7935
{
	z-index: 38;
	width: 1160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u7938
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: -27px;
	left: 240px;
}

#pmenuu7851
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 21px;
}

#menuu7851
{
	z-index: 15;
	width: 75px;
	margin-right: -10000px;
}

#u7859
{
	width: 75px;
}

#u7862
{
	width: 75px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7862:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u7862:hover #u7863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7853
{
	width: 75px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7862.MuseMenuActive,#u7853:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7854-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u7862.MuseMenuActive #u7863-4,#u7853:hover #u7854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7852,#u7866
{
	width: 75px;
	margin-top: 2px;
}

#u7867
{
	width: 75px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7853.MuseMenuActive,#u7867:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7867.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u7868-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u7853.MuseMenuActive #u7854-4,#u7867:hover #u7868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7867.MuseMenuActive #u7868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7887
{
	z-index: 34;
	width: 1px;
	height: 140px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 87px;
}

#u5469-11
{
	z-index: 40;
	width: 717px;
	min-height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 118px;
}

#u5469-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u5469-4
{
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	font-family: play, sans-serif;
	font-weight: 400;
}

#u5469-8
{
	font-size: 18px;
	text-align: center;
	line-height: 25px;
	font-family: play, sans-serif;
	font-weight: 400;
}

#u5469-6
{
	text-decoration: none;
	color: #000000;
}

#widgetu7959
{
	z-index: 53;
	width: 0.01px;
	height: 268px;
	margin-left: 231px;
	margin-top: 14px;
	position: relative;
}

#widgetu7960
{
	z-index: 54;
	width: 295px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u7964-4
{
	z-index: 55;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: play, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7961-4
{
	z-index: 59;
	width: 283px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu7960.non-empty-st #u7961-4
{
	background-color: #FFFFFF;
}

#widgetu7960:hover #u7961-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 283px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7960.focus-st #u7961-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 283px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7960.non-empty-st #u7961-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7960:hover #u7961-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7960.focus-st #u7961-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7971
{
	z-index: 63;
	width: 295px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#widgetu7960.fld-err-st,#widgetu7971.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7975-4
{
	z-index: 64;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: play, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu7971.fld-err-st #u7975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u7973-4
{
	z-index: 68;
	width: 283px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu7971.non-empty-st #u7973-4
{
	background-color: #FFFFFF;
}

#widgetu7971:hover #u7973-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 283px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7971.focus-st #u7973-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 283px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7960.fld-err-st #u7961-4,#widgetu7971.fld-err-st #u7973-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 283px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7971.non-empty-st #u7973-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7971:hover #u7973-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7971.focus-st #u7973-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7960_input,#widgetu7960_prompt,#widgetu7971_input,#widgetu7971_prompt
{
	width: 283px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u7990-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 189px;
}

#widgetu7959.frm-sub-st #u7990-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7992-4
{
	z-index: 76;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 189px;
}

#widgetu7959.frm-subm-err-st #u7992-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu7959.frm-subm-err-st #u7992-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7991-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 189px;
}

#widgetu7959.frm-sub-st #u7990-4,#widgetu7959.frm-subm-ok-st #u7991-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu7959.frm-subm-ok-st #u7991-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7970-17
{
	z-index: 84;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 235px;
	background: url("/images/u7970-17.png") no-repeat 0px 0px;
}

#u7970-17:hover
{
	background: url("/images/u7970-17-r.png") no-repeat 0px 0px;
}

#u7970-17:active
{
	background: url("/images/u7970-17-m.png") no-repeat 0px 0px;
}

#widgetu7959.frm-sub-st #u7970-17
{
	background: url("/images/u7970-17-fs.png") no-repeat 0px 0px;
}

#widgetu7965
{
	z-index: 101;
	width: 600px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: -1px;
}

#widgetu7965.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 57px -10000px 0px 0px;
}

#u7967-4
{
	z-index: 102;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: play, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu7960.fld-err-st #u7964-4,#widgetu7965.fld-err-st #u7967-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7960.fld-err-st #u7964-4 p,#widgetu7960.fld-err-st #u7964-4 span,#widgetu7971.fld-err-st #u7975-4 p,#widgetu7971.fld-err-st #u7975-4 span,#widgetu7965.fld-err-st #u7967-4 p,#widgetu7965.fld-err-st #u7967-4 span
{
	color: #D7244C;
}

#u7969-4
{
	z-index: 106;
	width: 588px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu7965.non-empty-st #u7969-4
{
	background-color: #FFFFFF;
}

#widgetu7965:hover #u7969-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 588px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7965.focus-st #u7969-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 588px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7965.fld-err-st #u7969-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 588px;
	margin: 19px -10000px -1px 0px;
}

#widgetu7965.non-empty-st #u7969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7965:hover #u7969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7965.focus-st #u7969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7960.fld-err-st #u7961-4 *,#widgetu7971.fld-err-st #u7973-4 *,#widgetu7965.fld-err-st #u7969-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu7965_input,#widgetu7965_prompt
{
	width: 588px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7960.focus-st #widgetu7960_prompt,#widgetu7971.focus-st #widgetu7971_prompt,#widgetu7965.focus-st #widgetu7965_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu7960:hover #widgetu7960_input,#widgetu7960.focus-st #widgetu7960_input,#widgetu7960.fld-err-st #widgetu7960_input,#widgetu7960:hover #widgetu7960_prompt,#widgetu7960.fld-err-st #widgetu7960_prompt,#widgetu7971:hover #widgetu7971_input,#widgetu7971.focus-st #widgetu7971_input,#widgetu7971.fld-err-st #widgetu7971_input,#widgetu7971:hover #widgetu7971_prompt,#widgetu7971.fld-err-st #widgetu7971_prompt,#widgetu7965:hover #widgetu7965_input,#widgetu7965.focus-st #widgetu7965_input,#widgetu7965.fld-err-st #widgetu7965_input,#widgetu7965:hover #widgetu7965_prompt,#widgetu7965.fld-err-st #widgetu7965_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu7960.non-empty-st #widgetu7960_prompt,#widgetu7971.non-empty-st #widgetu7971_prompt,#widgetu7965.non-empty-st #widgetu7965_prompt
{
	visibility: hidden;
}

#u8343
{
	z-index: 114;
	width: 874px;
	margin-left: 43px;
	top: -31px;
	margin-bottom: -3px;
	position: relative;
}

#u8342-4
{
	z-index: 110;
	width: 258px;
	min-height: 18px;
	text-align: right;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 14px;
	margin-left: 640px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
}

